.contacts {
    display: flex;
    gap: 20px;
    height: 450px;

    @media (max-width: 768px) {
        flex-direction: column;
        height: 100%;
    }

    &__info {
        width: 35%;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        background-color: $white;
        padding: 30px 35px;
        border-radius: 15px;
        box-shadow: 0px 0px 25px 0px rgba(51, 51, 51, 0.05);

        @media (max-width: 1024px) {
            width: 50%;
        }

        @media (max-width: 768px) {
           width: 100%;
           height: 260px;
        }

        .contact {
            &__title {
                @include headline24;
                margin-bottom: 15px;
                color: $black;
            }

            &__link {
                @include text16;
                display: flex;
                align-items: center;
                gap: 10px;
                margin-bottom: 15px;
                color: $black;

                &:hover {
                    color: $blueJeans;
                }
            }
        }

        .social {
            display: flex;
            gap: 15px;

            &__link {
                @include text16; 
                color: $black;   

                &:hover {
                    color: $blueJeans;
                }
            }
        }
    }

    &__map {
        width: 65%;
        border-radius: 15px;
        overflow: hidden;
        box-shadow: 0px 0px 25px 0px rgba(51, 51, 51, 0.05);
        color: $black;
        
        @media (max-width: 1024px) {
            width: 50%;
        }

        @media (max-width: 768px) {
            width: 100%;
            height: 100%;
        }
    }
}